<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'zh_cn', version '2.2'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = '添加一个新话题';
$string['addanewquestion'] = '添加一个新问题';
$string['addanewtopic'] = '添加一个新话题';
$string['advancedsearch'] = '高级搜索';
$string['allforums'] = '所有讨论区';
$string['allowdiscussions'] = '允许 {$a} 在此讨论区发帖吗?';
$string['allowsallsubscribe'] = '此讨论区允许每个人选择是否订阅';
$string['allowsdiscussions'] = '此讨论区允许每个人发起 1个新话题。';
$string['allsubscribe'] = '订阅所有讨论区';
$string['allunsubscribe'] = '退订所有讨论区';
$string['alreadyfirstpost'] = '这已经是本话题的第一帖';
$string['anyfile'] = '任何文件';
$string['attachment'] = '附件';
$string['attachment_help'] = '您可以选择将一个或多个文件附加到帖子中。如果附加图片，则将在正文后显示此图片。';
$string['attachmentnopost'] = '您不能导出没有帖子 ID 的附件';
$string['attachments'] = '附件';
$string['blockafter'] = '发帖阻止阈值';
$string['blockafter_help'] = '此设置指定用户在给定周期内可以发布的最大帖子数。具有mod/forum:postwithththrottling权限的用户不受此限制。';
$string['blockperiod'] = '阻止周期';
$string['blockperiod_help'] = '在给定的周期内，学生被阻止发布超过给定数量的帖子。具有mod /forum:postwithththrottling权限的用户不受此限制。';
$string['blockperioddisabled'] = '不阻止';
$string['blogforum'] = '博客形式的标准讨论区';
$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['cannotadd'] = '不能向此讨论区添加话题';
$string['cannotadddiscussion'] = '向此讨论区添加话题需要组成员身份。';
$string['cannotadddiscussionall'] = '您没有权限为所有参与人添加新话题。';
$string['cannotaddsubscriber'] = '无法将 ID 为{$a}的订阅人添加到此讨论区！';
$string['cannotaddteacherforumto'] = '不能将转换后的教师讨论区实例添加到此课程的0小节';
$string['cannotcreatediscussion'] = '不能开启新话题';
$string['cannotcreateinstanceforteacher'] = '不能为教师讨论区建立新的课程模块实例';
$string['cannotdeleteforummodule'] = '您不能删除讨论区模块。';
$string['cannotdeletepost'] = '您不能删除此帖！';
$string['cannoteditposts'] = '您不能编辑别人的帖子！';
$string['cannotfinddiscussion'] = '在该讨论区中找不到此话题';
$string['cannotfindfirstpost'] = '找不到此讨论区的第一帖';
$string['cannotfindorcreateforum'] = '无法找到或建立网站的主新闻讨论区';
$string['cannotfindparentpost'] = '不能找到帖子{$a}的顶级父贴';
$string['cannotmovefromsingleforum'] = '不能从单个简单话题讨论区移动话题';
$string['cannotmovenotvisible'] = '讨论区不可见';
$string['cannotmovetonotexist'] = '您不能移动到那个讨论区 - 它不存在！';
$string['cannotmovetonotfound'] = '此课程中找不到目标讨论区。';
$string['cannotmovetosingleforum'] = '不能将话题移动到单个简单话题讨论区';
$string['cannotpurgecachedrss'] = '无法清除源和/或目标讨论区的缓存 RSS feeds-请检查您的文件permissionsforums';
$string['cannotremovesubscriber'] = '不能从此讨论区中移除 ID 为{$a}的订阅人！';
$string['cannotreply'] = '您不能回复此帖';
$string['cannotsplit'] = '此讨论区的话题不能分割';
$string['cannotsubscribe'] = '抱歉，您必须是小组成员才能订阅。';
$string['cannottrack'] = '不能停止跟踪此讨论区';
$string['cannotunsubscribe'] = '不能退订此讨论区';
$string['cannotupdatepost'] = '您不能更新此帖';
$string['cannotviewpostyet'] = '您还不能在此话题中阅读其他同学的问题，因为您还没有发帖';
$string['cannotviewusersposts'] = '您不能查看此用户发表的帖子。';
$string['cleanreadtime'] = '几点将旧帖标记为已读';
$string['completiondiscussions'] = '学生必须开启话题：';
$string['completiondiscussionsgroup'] = '需要开启话题';
$string['completiondiscussionshelp'] = '需要开启话题才能完成';
$string['completionposts'] = '学生必须开启话题或回帖：';
$string['completionpostsgroup'] = '需要发帖';
$string['completionpostshelp'] = '需要开启话题或回帖才能完成';
$string['completionreplies'] = '学生必须回帖：';
$string['completionrepliesgroup'] = '需要回帖';
$string['completionreplieshelp'] = '需要回帖才能完成';
$string['configcleanreadtime'] = '几点从“已读”表中清除旧帖子。';
$string['configdigestmailtime'] = '系统每天会给那些希望以摘要形式接受邮件的人发送摘要。这个选项控制着每天发送摘要邮件的时间(下一个在此时间后运行的cron程序将会发出这些邮件)。';
$string['configdisplaymode'] = '如果未设置，话题的默认显示模式。';
$string['configenablerssfeeds'] = '此开关将使所有讨论区都可以使用 RSS feeds 。您仍然需要在每个讨论区的设置中手动打开 feeds 。';
$string['configenabletimedposts'] = '如果您想在讨论区发帖时可以设置显示周期，将此设置为“是”（试验性，未完全测试）';
$string['configlongpost'] = '超过此长度的任何帖子（不包括HTML的字符）都被视为太长。在站点首页，社交格式课程页面或用户个人档案上显示的帖子会缩短到一个自然的中断位置，其长度在讨论区短贴和讨论区长贴之间。';
$string['configmanydiscussions'] = '讨论区中每页显示的最大话题数';
$string['configmaxattachments'] = '每个帖子默认允许的最大附件数。';
$string['configmaxbytes'] = '站点上所有讨论区附件的默认最大大小（受课程限制和其他本地设置的限制）';
$string['configoldpostdays'] = '帖子发布几天后视为已读。';
$string['configreplytouser'] = '当通过 email 发送讨论区中的帖子时，是否可以包含用户的 email 地址，以便收信人可以直接通过 email 而不是通过讨论区回复发帖人？即使设置为“是”，用户仍可以在他们的个人档案里设置 email 地址为保密。';
$string['configshortpost'] = '少于此长度的任何帖子（不包括HTML的字符）均视为简短（请参见下文）。';
$string['configtrackreadposts'] = '如果要为每个用户跟踪已读/未读信息，请设置为“是”。';
$string['configusermarksread'] = '如果为“是”，则用户必须手动将帖子标记为已读。如果为“否”，则在查看帖子时将其标记为已读。';
$string['confirmsubscribe'] = '您确定要订阅讨论区“{$a}”吗？';
$string['confirmunsubscribe'] = '您确定要退订讨论区“{$a}”吗？';
$string['couldnotadd'] = '由于未知的错误，无法添加您的帖子';
$string['couldnotdeletereplies'] = '很抱歉，已经有跟帖的帖子不能删除';
$string['couldnotupdate'] = '由于未知错误，无法更新您的帖子';
$string['delete'] = '删除';
$string['deleteddiscussion'] = '此话题已删除';
$string['deletedpost'] = '此帖已删除';
$string['deletedposts'] = '那些帖子已删除';
$string['deletesure'] = '您确定要删除此帖吗?';
$string['deletesureplural'] = '您确定要删除这个帖子及其所有回帖吗？({$a}条帖子)';
$string['digestmailheader'] = '这是 {$a->sitename} 讨论区的每日新帖摘要。要修改您的关于讨论区的偏好，请访问 {$a->userprefs}。';
$string['digestmailprefs'] = '您的用户个人档案';
$string['digestmailsubject'] = '{$a}: 讨论区摘要';
$string['digestmailtime'] = '几点发送摘要邮件';
$string['digestsentusers'] = '电子邮件摘要已成功发送给{$a}位用户。';
$string['disallowsubscribe'] = '不允许订阅';
$string['disallowsubscribeteacher'] = '不允许订阅(教师除外)';
$string['discussion'] = '话题';
$string['discussionmoved'] = '此话题已移至“{$a}”。';
$string['discussionmovedpost'] = '此话题已移至讨论区<a href="{$a->forumhref}">{$a->forumname}</a> <a href="{$a->discusshref}">此处</a>';
$string['discussionname'] = '话题名称';
$string['discussions'] = '话题';
$string['discussionsstartedby'] = '由 {$a} 发起的话题';
$string['discussionsstartedbyrecent'] = '最近由 {$a} 发起的话题';
$string['discussionsstartedbyuserincourse'] = '{$a->fullname}在{$a->coursename}发起的话题';
$string['discussthistopic'] = '讨论此话题';
$string['displayend'] = '显示结束';
$string['displayend_help'] = '此设置指定是否应在特定日期后隐藏讨论区帖子。请注意，管理员始终可以查看讨论区帖子。';
$string['displaymode'] = '显示模式';
$string['displayperiod'] = '显示周期';
$string['displaystart'] = '显示开始';
$string['displaystart_help'] = '此设置指定是否应从某个日期开始显示讨论区帖子。请注意，管理员始终可以查看讨论区帖子。';
$string['eachuserforum'] = '每个人发表 1 个话题';
$string['edit'] = '编辑';
$string['editedby'] = '由 {$a->name} 编辑 - 原提交时间 {$a->date}';
$string['editing'] = '正在编辑';
$string['emptymessage'] = '您的帖子出了点问题。也许您将其留空了，或者附件太大。您的更改<strong>还没有</strong>保存。';
$string['erroremptymessage'] = '帖子正文不能为空';
$string['erroremptysubject'] = '帖子主题不能为空。';
$string['errorenrolmentrequired'] = '您必须先加入该课程才能访问此内容';
$string['errorwhiledelete'] = '删除记录时发生错误。';
$string['everyonecanchoose'] = '每个人都可以选择订阅';
$string['everyonecannowchoose'] = '现在每个人都可以选择订阅';
$string['everyoneisnowsubscribed'] = '现在每个人都订阅了此讨论区';
$string['everyoneissubscribed'] = '每个人都订阅了此讨论区';
$string['existingsubscribers'] = '现有的订阅';
$string['exportdiscussion'] = '导出整个话题';
$string['forcessubscribe'] = '该讨论区强制每个人都订阅';
$string['forum'] = '讨论区';
$string['forum:addnews'] = '发布新闻';
$string['forum:addquestion'] = '添加问题';
$string['forum:allowforcesubscribe'] = '允许强制订阅';
$string['forum:createattachment'] = '上传附件';
$string['forum:deleteanypost'] = '删除任何帖子（任何时间）';
$string['forum:deleteownpost'] = '删除自己的帖子（在截止时间内）';
$string['forum:editanypost'] = '编辑任何帖子';
$string['forum:exportdiscussion'] = '导出整个话题';
$string['forum:exportownpost'] = '导出自己的帖子';
$string['forum:exportpost'] = '导出帖子';
$string['forum:managesubscriptions'] = '管理订阅';
$string['forum:movediscussions'] = '移动话题';
$string['forum:postwithoutthrottling'] = '不受发帖阈值限制';
$string['forum:rate'] = '评价帖子';
$string['forum:replynews'] = '回复新闻';
$string['forum:replypost'] = '回复帖子';
$string['forum:splitdiscussions'] = '分割话题';
$string['forum:startdiscussion'] = '发起新话题';
$string['forum:throttlingapplies'] = '调节申请';
$string['forum:viewallratings'] = '查看个人提供的所有原始评价';
$string['forum:viewanyrating'] = '查看任何人收到的总评价';
$string['forum:viewdiscussion'] = '查看话题';
$string['forum:viewhiddentimedposts'] = '阅读隐藏的定时帖';
$string['forum:viewqandawithoutposting'] = '始终可看提问帖与解答帖';
$string['forum:viewrating'] = '查看您收到的总评价';
$string['forum:viewsubscribers'] = '查看订阅';
$string['forumauthorhidden'] = '作者(隐藏)';
$string['forumblockingalmosttoomanyposts'] = '您即将达到发帖阈值。您在最近的{$a->blockperiod}发了{$a-> numposts}帖，限制为{$a->blockafter}帖。';
$string['forumbodyhidden'] = '您不能查看此帖，可能是因为您尚未在话题中发帖，尚未经过最大编辑时间，话题尚未开始或话题已过期。';
$string['forumintro'] = '讨论区简介';
$string['forumname'] = '讨论区名称';
$string['forumposts'] = '讨论区帖子';
$string['forums'] = '讨论区';
$string['forumsubjecthidden'] = '主题(隐藏)';
$string['forumtracked'] = '跟踪未读帖子';
$string['forumtrackednot'] = '不跟踪未读帖子';
$string['forumtype'] = '讨论区类型';
$string['forumtype_help'] = '有5种讨论区类型：

* 单个简单话题 - 一个简单的话题，每个人都可以回复
* 每人发布一个话题 - 每名学生都可以发布一个（也只能一个）新话题，所有人都可以回复。
* 提问与回答讨论区 - 学生必须先发表他的见解，才能看到别人的帖子。
* 博客形式的标准讨论区 - 一个开放的讨论区，任何人在任何时间都可以发起一个新话题。所有话题都显示在一个页面中。每个话题都有一个“讨论此话题”的链接
* 一般用途的标准讨论区 - 一个开放的讨论区，任何人在任何时间都可以发起一个新话题。';
$string['generalforum'] = '一般用途的标准讨论区';
$string['generalforums'] = '普通讨论区';
$string['inforum'] = '在 {$a} 里';
$string['introblog'] = '本讨论区的帖子自动拷贝自课程的博客用户。因为那些博客条目不再可用。';
$string['intronews'] = '普通新闻与新闻通告';
$string['introsocial'] = '开放的讨论区，可以随便聊聊';
$string['introteacher'] = '教师专用讨论区';
$string['invalidaccess'] = '此页面未正确访问';
$string['invaliddiscussionid'] = '话题 ID 不正确或不再存在';
$string['invalidforcesubscribe'] = '无效的强制订阅模式';
$string['invalidforumid'] = '讨论区 ID 错误';
$string['invalidparentpostid'] = '父帖 ID 错误';
$string['invalidpostid'] = '无效的帖子 ID - {$a}';
$string['lastpost'] = '最新帖子';
$string['learningforums'] = '学习讨论区';
$string['longpost'] = '长帖';
$string['mailnow'] = '立刻发送邮件';
$string['manydiscussions'] = '每页的话题数';
$string['markalldread'] = '将此话题中的所有帖子标记为已读。';
$string['markallread'] = '将此讨论区中的所有帖子标记为已读。';
$string['markread'] = '标记已读';
$string['markreadbutton'] = '标记<br />已读';
$string['markunread'] = '标记未读';
$string['markunreadbutton'] = '标记<br />未读';
$string['maxattachments'] = '最大附件数';
$string['maxattachments_help'] = '此设置指定可以附加到讨论区帖子的最大文件数。';
$string['maxattachmentsize'] = '附件的最大大小';
$string['maxattachmentsize_help'] = '此设置指定可以附加到讨论区帖子的最大文件大小。';
$string['maxtimehaspassed'] = '抱歉，可编辑此帖子的最大时限({$a})已过！';
$string['message'] = '正文';
$string['messageprovider:digests'] = '订阅的讨论区摘要';
$string['messageprovider:posts'] = '订阅的讨论区帖子';
$string['missingsearchterms'] = '以下搜索词只出现在此消息的HTML标记中：';
$string['modeflatnewestfirst'] = '列表显示回帖，新帖在前';
$string['modeflatoldestfirst'] = '列表显示回帖，旧帖在前';
$string['modenested'] = '嵌套显示回帖';
$string['modethreaded'] = '以树状形式显示回帖';
$string['modulename'] = '讨论区';
$string['modulename_help'] = '在讨论区模块用户可以进行异步的讨论。';
$string['modulenameplural'] = '讨论区';
$string['more'] = '更多';
$string['movedmarker'] = '（移动）';
$string['movethisdiscussionto'] = '移动此话题到...';
$string['mustprovidediscussionorpost'] = '导出时，您必须提供一个话题id或帖子id';
$string['namenews'] = '新闻讨论区';
$string['namenews_help'] = '新闻讨论区，是一个用来发布消息的特别讨论区，在课程建立时会被自动创建。每门课程只能有一个新闻讨论区。只有教师和管理员可以在新闻讨论区发帖。“最近新闻”版块会显示新闻讨论区最近的讨论。';
$string['namesocial'] = '公众讨论区';
$string['nameteacher'] = '教师讨论区';
$string['newforumposts'] = '新帖子';
$string['noattachments'] = '此帖没有附件';
$string['nodiscussions'] = '此讨论区还没有话题';
$string['nodiscussionsstartedby'] = '{$a}未发起任何话题';
$string['nodiscussionsstartedbyyou'] = '您还没有发起任何话题';
$string['noguestpost'] = '很抱歉，访客不能发帖。';
$string['noguesttracking'] = '很抱歉，访客不能设定跟踪选项。';
$string['nomorepostscontaining'] = '找不到包含“{$a}”的帖子';
$string['nonews'] = '尚无消息发布';
$string['noonecansubscribenow'] = '现在不允许订阅';
$string['nopermissiontosubscribe'] = '您没有查看讨论区订阅者的权限';
$string['nopermissiontoview'] = '您没有查看此帖子的权限';
$string['nopostforum'] = '很抱歉，您不能在此讨论区发帖';
$string['noposts'] = '没有帖子';
$string['nopostscontaining'] = '找不到包含“{$a}”的帖子';
$string['nopostsmadebyuser'] = '{$a}没有发过帖子';
$string['nopostsmadebyyou'] = '您还没有发过任何帖子';
$string['noquestions'] = '此讨论区尚无人提问';
$string['nosubscribers'] = '还没有人订阅此讨论区';
$string['notexists'] = '话题已不存在';
$string['nothingnew'] = '{$a}没有新东西';
$string['notingroup'] = '抱歉，您需要加入小组才能看到此讨论区。';
$string['notinstalled'] = '讨论区模块没有安装';
$string['notpartofdiscussion'] = '此帖不是话题的一部分！';
$string['notrackforum'] = '不跟踪未读帖子';
$string['noviewdiscussionspermission'] = '您没有查看此讨论区话题的权限';
$string['nowallsubscribed'] = '已订阅 {$a} 中的所有讨论区。';
$string['nowallunsubscribed'] = '已退订 {$a} 中的所有讨论区';
$string['nownotsubscribed'] = '{$a->name}将不再收到“{$a->forum}”的新帖通知';
$string['nownottracking'] = '{$a->name} 不再跟踪“{$a->forum}”。';
$string['nowsubscribed'] = '“{$a->forum}”有新帖会通知{$a->name}';
$string['nowtracking'] = '{$a->name} 现在跟踪“{$a->forum}”。';
$string['numposts'] = '{$a} 条帖子';
$string['olderdiscussions'] = '旧话题';
$string['oldertopics'] = '旧话题';
$string['oldpostdays'] = '几天后视为已读';
$string['openmode0'] = '不能发起新话题，也不能回帖';
$string['openmode1'] = '不能发起新话题，但允许回复';
$string['openmode2'] = '发起新话题和回帖均允许';
$string['overviewnumpostssince'] = '上次登录后有 {$a} 条新帖';
$string['overviewnumunread'] = '共{$a}个未读';
$string['page-mod-forum-discuss'] = '讨论区模块话题树状页';
$string['page-mod-forum-view'] = '讨论区模块主页';
$string['page-mod-forum-x'] = '任意讨论区模块页面';
$string['parent'] = '显示父帖';
$string['parentofthispost'] = '此帖的父帖';
$string['pluginadministration'] = '讨论区管理';
$string['pluginname'] = '讨论区';
$string['postadded'] = '<p>您的帖子已成功添加。</p>
<p>如果需要，您可以在 {$a} 内修改它。</p>';
$string['postaddedsuccess'] = '您的帖子已成功添加。';
$string['postaddedtimeleft'] = '如果您想修改的话，您可以在{$a}内继续编辑。';
$string['postincontext'] = '在场景中看此帖';
$string['postmailinfo'] = '这是一份来自网站 {$a} 的帖子。

点击此链接回复：';
$string['postmailnow'] = '<p>此帖子将立即邮寄给所有讨论区订阅者。</ p>';
$string['postrating1'] = '极端独立型';
$string['postrating2'] = '独立型与情景型兼备';
$string['postrating3'] = '极端情景型';
$string['posts'] = '帖子';
$string['postsmadebyuser'] = '{$a}的帖子';
$string['postsmadebyuserincourse'] = '{$a->fullname}在{$a->coursename}中的帖子';
$string['posttoforum'] = '发到讨论区';
$string['postupdated'] = '您的帖子已更新';
$string['potentialsubscribers'] = '潜在订阅者';
$string['processingdigest'] = '正在处理用户 {$a} 的邮件摘要';
$string['processingpost'] = '正在处理帖子 {$a}';
$string['prune'] = '分割';
$string['prunedpost'] = '此贴开启了一个新话题';
$string['pruneheading'] = '分割此话题并将此帖移至一个新话题';
$string['qandaforum'] = '提问与解答讨论区';
$string['qandanotify'] = '这是一个提问与解答讨论区。为了能看到别人的回答，您需要首先发表您的答案';
$string['re'] = '回复：';
$string['readtherest'] = '阅读剩余部分';
$string['replies'] = '回帖';
$string['repliesmany'] = '迄今有 {$a} 个回帖';
$string['repliesone'] = '迄今有 {$a} 个回帖';
$string['reply'] = '回复';
$string['replyforum'] = '回复讨论区';
$string['replytouser'] = '在回复中使用电子邮件地址';
$string['resetforums'] = '删除帖子从';
$string['resetforumsall'] = '删除所有帖子';
$string['resetsubscriptions'] = '删除所有讨论区订阅';
$string['resettrackprefs'] = '删除所有讨论区跟踪偏好';
$string['rssarticles'] = 'RSS最近文章数';
$string['rssarticles_help'] = '此设置指定要包含在 RSS feed 中的文章（话题或帖子）数。一般在5到20之间。';
$string['rsssubscriberssdiscussions'] = '话题的 RSS feed';
$string['rsssubscriberssposts'] = '帖子的 RSS feed';
$string['rsstype'] = '此活动的 RSS feed';
$string['rsstype_help'] = '若要为此活动启用RSS feed，请选择要包含在 feed 中的话题或帖子。';
$string['search'] = '搜索';
$string['searchdatefrom'] = '帖子必须在此时间之后发布';
$string['searchdateto'] = '帖子必须在此时间之前发布';
$string['searchforumintro'] = '请在以下一个或多个字段中输入搜索词：';
$string['searchforums'] = '搜索讨论区';
$string['searchfullwords'] = '这些词应当作为整词出现';
$string['searchnotwords'] = '不应包含这些字';
$string['searcholderposts'] = '搜索旧帖子...';
$string['searchphrase'] = '这个词组必须出现在帖子中';
$string['searchresults'] = '搜索结果';
$string['searchsubject'] = '这些字应该在主题中';
$string['searchuser'] = '此名字要和作者匹配';
$string['searchuserid'] = '作者的 Moodle ID';
$string['searchwhichforums'] = '选择搜索哪个讨论区';
$string['searchwords'] = '这些字可以出现在帖子的任何位置';
$string['seeallposts'] = '查看此用户发表的所有帖子';
$string['shortpost'] = '短帖';
$string['showsubscribers'] = '显示/编辑当前订阅者';
$string['singleforum'] = '单个简单话题';
$string['smallmessage'] = '{$a->user}发布在{$a->forumname}';
$string['startedby'] = '发起人';
$string['subject'] = '主题';
$string['subscribe'] = '订阅此讨论区';
$string['subscribeall'] = '将每个人订阅此讨论区';
$string['subscribed'] = '订阅';
$string['subscribeenrolledonly'] = '抱歉，只有已选课用户才能订阅新帖通知。';
$string['subscribenone'] = '将每个人退订此讨论区';
$string['subscribers'] = '订阅者';
$string['subscribersto'] = '订阅“{$a}”的用户';
$string['subscribestart'] = '通过email发讨论区帖子给我';
$string['subscribestop'] = '我不想通过email接收讨论区帖子';
$string['subscription'] = '订阅';
$string['subscription_help'] = '如果您订阅了一个讨论区，那意味着您将通过email收到讨论区里每个帖子的拷贝。通常您可以自己选择是否订阅。但是，有时订阅是强制性的，使每个人都必须收到帖子的email拷贝。';
$string['subscriptionauto'] = '自动订阅';
$string['subscriptiondisabled'] = '禁止订阅';
$string['subscriptionforced'] = '强制订阅';
$string['subscriptionmode'] = '订阅模式';
$string['subscriptionmode_help'] = '当用户订阅了讨论区时，他们会通过email收到帖子的拷贝。

有四种订阅模式选项：

* 可选订阅 - 用户可以选择设法订阅
* 强制订阅 - 每个人都被订阅，而且不能取消订阅
* 自动订阅 - 每个人最初都被订阅，但是随时可以选择是否退订
* 禁止订阅 - 不允许订阅';
$string['subscriptionoptional'] = '可选订阅';
$string['subscriptions'] = '订阅';
$string['thisforumisthrottled'] = '此讨论区有规定周期内发帖数量的限制，它被设置为 {$a->blockperiod} 内最多发帖 {$a->blockafter} 条。';
$string['timedposts'] = '定时帖';
$string['timestartenderror'] = '显示结束日期不能早于开始日期';
$string['trackforum'] = '跟踪未读帖子';
$string['tracking'] = '跟踪';
$string['trackingoff'] = '关闭';
$string['trackingon'] = '开启';
$string['trackingoptional'] = '可选';
$string['trackingtype'] = '是否跟踪此讨论区的阅读情况';
$string['trackingtype_help'] = '如果激活，用户可以跟踪讨论区和话题里已阅读和没阅读的消息。

有三个选项：

* 可选 - 用户可以自行决定跟踪或不跟踪
* 开启 - 跟踪永远打开
* 关闭 - 跟踪永远关闭';
$string['unread'] = '未读';
$string['unreadposts'] = '未读帖子';
$string['unreadpostsnumber'] = '{$a}条未读帖子';
$string['unreadpostsone'] = '1 条未读帖子';
$string['unsubscribe'] = '退订此讨论区';
$string['unsubscribeall'] = '退订所有讨论区';
$string['unsubscribeallconfirm'] = '您目前订阅了{$a}。您确认要取消所有讨论区的订阅，并禁止自动订阅吗？';
$string['unsubscribealldone'] = '所有可选的讨论区订阅均已移除。您仍将收到来自强制订阅的讨论区的通知。要管理讨论区通知，请转到“我的个人档案“设置中的“消息发送”。';
$string['unsubscribeallempty'] = '您没有订阅任何讨论区。要禁用此服务器的所有通知，请转到“我的个人档案”设置中的“消息发送”。';
$string['unsubscribed'] = '退订的';
$string['unsubscribeshort'] = '退订';
$string['usermarksread'] = '手动消息阅读标记';
$string['viewalldiscussions'] = '查看所有话题';
$string['warnafter'] = '发帖警告阈值';
$string['warnafter_help'] = '当学生将达到给定周期内允许的最大发帖数时，会被警告。此项设置指定发多少帖子后会被警告。有mod/forum:postwithoutthrottling权限的用户不受此限制。';
$string['warnformorepost'] = '警告！这个讨论区中有多个话题-使用最新的';
$string['yournewquestion'] = '您的新问题';
$string['yournewtopic'] = '您的新话题';
$string['yourreply'] = '您的回复';
